package be.naaturel.boardmateapi.common.exceptions;

public class RepoException extends Exception{
    public RepoException(String message, Exception innerException){
        super(message, innerException);
    }

    public RepoException(String message){
        super(message);
    }
}
